* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
	padding-bottom:20px;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #b71414;
}

	a:hover {
		text-decoration: none;
	}

html {
	min-width: 980px;
}

body {
	background: url(images/body.jpg) repeat 50% 469px;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 1em;
	color: #736357;
}

h2 {
	/*background: url(images/title-tail.gif) repeat-x 50% 0%;*/
	height: 33px;
	overflow: hidden;
	margin: 0 0 14px 0;
	padding: 0 16px 0 0;
	line-height: 34px;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.667em;
	color: #374676;
}

	h2.extra {
		margin: 0 0 22px 0;
	}

h5 {
	padding: 0 0 21px 0;
	line-height: 1.15em;
	font-size: 1.667em;
	font-weight: normal;
	color: #736357;
}

	h5 span {
		display: block;
		padding: 3px 0 0 0;
	}
	
	h5 em {
		display: block;
		margin: 0 0 -3px 0;
		padding: 3px 0 0 0;
		font-style: normal;
	}

h6 {
	padding: 0 0 1px 0;
	line-height: 1.286em;
	font-size: 1.167em;
	color: #736357;
}

	h6 span {
		display: block;
		padding: 3px 0 18px 0;
	}
	
	h6 small {
		display: block;
		padding: 3px 0 0 0;
		font-size: 1em;
	}

.fleft {
	float: left;
}

	img.fleft {
		margin: 1px 20px 23px 3px;
		border:7px solid #fff;
	}
	
	img.fleft1 {
		float: left;
		margin: 1px 18px 17px 3px;
		border:7px solid #fff;
	}
	
	ul.fleft {
		padding: 0 0 18px 0;
	}

.fright {
	float: right;
}

	ul.fright {
		padding: 0 19px 18px 0;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

#main-tail-top {
	background: url(images/main-tail-top1.png) repeat-x 50% 0%;
}

	#page1 #main-tail-top {
		background: url(images/main-tail-top.png) repeat-x 50% 0%;
	}

#main-tail-bot {
	background: url(images/main-tail-bot.jpg) repeat-x 50% 100%;
	width: 100%;
}

#main-bg {
	/*background: url(images/main-bg1.png) no-repeat 50% 0%;*/
}

	#page1 #main-bg {
		background: url(images/main-bg.jpg) no-repeat 50% 0%;
	}

#main {
	width: 896px;
	margin: 0 auto;
	font-size: 0.75em;
}

#header {
	background: url(images/header.gif) no-repeat 0% 98px;
	position: relative;
	height: 201px;
}


#flash {
    left: 0;
    position: absolute;
    top: 105px;
}

	#page1 #header {
		background: url(images/header.jpg) no-repeat 0% 98px;
		height: 548px;
	}

#menu {
	position: absolute;
	top: 21px;
	left: 2px;
}

	#menu li {
		float: left;
		padding: 0 44px 0 0;
		line-height: 1.2em;
		font-size: 1.417em;
		color: #6c7ba2;
	}
	
		#menu li a {
			text-decoration: none;
			color: #000;
			font-weight:800;
		}
		
		#menu li a:hover {
			color: #fff;
		}
		
		#menu li.act a {
			color: #fff;
		}

#menu-1 {
	position: absolute;
	top: 21px;
	right: 170px;
}

	#menu-1 li {
		float: left;
		padding: 0 0 0 85px;
		line-height: 1.2em;
		font-size: 1.417em;
		color: #6c7ba2;
	}
	
		#menu-1 li a {
			text-decoration: none;
			color: #000000;
			font-weight:800;
		}
		
		#menu-1 li a:hover {
			color: #fff;
		}
		
		#menu-1 li.act a {
			color: #fff;
		}

#logo {
	/*background: url(images/logo-bg.png) no-repeat 0% 0%;*/
	width: 270px;
	height: 211px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 320px;
}

	#logo img {
		position: absolute;
		/*top: 18px;*/
		left: 18px;
	}



#content {
	background: url(images/content.gif) no-repeat 0% 100%;
	padding: -5px 2px 30px 0;
}

	#content p {
		padding: 0 0 22px 0;
		line-height: 1.286em;
		font-size: 1.167em;
		color: #736357;
	}
	
		#content p small {
			float: right;
			font-size: 1em;
		}
	
	#content p.extra {
		padding: 0 0 25px 0;
	}
	
	#content p.extra-1 {
		padding: 0 0 19px 0;
	}
	
	#content p.extra-2 {
		padding: 0 0 56px 0;
	}
	
	#content p.extra-3 {
		padding: 0 0 17px 0;
	}
	
	#content p.extra-4 {
		padding: 0 0 5px 0;
	}
	
	#content blockquote p {
		padding: 0 0 17px 0;
	}
	
		#content blockquote p em {
			display: block;
			padding: 1px 0 1px 0;
			font-style: normal;
		}
	
		#content blockquote p strong {
			display: block;
			margin: -1px 0 0 0;
			text-align: right;
			color: #2c3b44;
		}
		
			#content blockquote p strong em {
				display: block !important;
				padding: 0 0 6px 0 !important;
				font-style: normal !important;
			}
		
			#content blockquote p strong a {
				text-decoration: none;
				color: #2c3b44;
			}
			
			#content blockquote p strong a:hover {
				text-decoration: underline;
			}

.link {
	background: url(images/link.gif) no-repeat 0% 0%;
	display: block;
	width: 100%;
	height: 22px;
	float: left;
	margin: -1px 0 0 0;
	overflow: hidden;
	text-align: center;
	line-height: 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	color: #fffffe;
}

	.link:hover {
		color: #000;
	}

.link-1 {
	background: url(images/link-1.gif) no-repeat 0% 0%;
	display: block;
	width: 100%;
	height: 22px;
	float: left;
	margin: -1px 0 0 0;
	overflow: hidden;
	text-align: center;
	line-height: 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	color: #fffffe;
}

	.link-1:hover {
		color: #000;
	}

.link-indent {
	margin: 0 0 60px 0 !important;
}

.line-hor {
	background: #d6cfbd;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 20px 0;
}

.indent-bot {
	margin: 0 0 15px 0;
	border:5px solid #FFFFFF;
}

.indent-bot1 {
	margin: 0 0 23px 0;
}

.indent-left {
	padding: 0 0 0 2px;
}

.picture-position {
	margin: 6px 0 15px 0;
}

.list {
	padding: 0 0 27px 0;
	overflow: hidden;
}

	.list li {
		
		background: url(images/marker.gif) no-repeat 0% ;
		line-height: 1.75em;
		font-size: 1.333em;
		color: #736357;
		padding-left:40px;
		padding-bottom:5px;
	}
	
	
	
		.list li a {
			
			text-decoration: none;
			color: #530006;
		}
		
		.list li a:hover {
			color: #000;
		}

.list-1 {
	overflow: hidden;
	padding: 4px 0 0 0;
}

	.list-1 li {
		width: 100%;
		overflow: hidden;
		padding: 0 0 30px 0;
		vertical-align: top;
		line-height: 1.286em;
		font-size: 1.167em;
		color: #736357;
	}
	
	.list-1 li.extra {
		padding: 0 0 25px 0;
	}
	
		.list-1 li img {
			float: left;
			margin: 0 20px 0 2px;
		}
		
		.list-1 li strong {
			display: block;
			padding: 3px 0 19px 0;
			color: #736357;
		}
		
			.list-1 li strong a {
				text-decoration: none;
				color: #736357;
			}
			
			.list-1 li strong a:hover {
				text-decoration: underline;
			}

.list-2 {
	padding: 6px 0 0 0;
	overflow: hidden;
}

	.list-2 dt {
		padding: 0 0 19px 0;
		line-height: 1.286em;
		font-size: 1.167em;
		font-weight: bold;
		color: #736357;
	}
	
		.list-2 dt a {
			text-decoration: none;
			color: #736357;
		}
		
		.list-2 dt a:hover {
			text-decoration: underline;
		}
		
	.list-2 dd {
		background: url(images/line-hor.gif) repeat-x 0% 100%;
		margin: 0 0 15px 0;
		padding: 0 0 16px 0;
		line-height: 1.286em;
		font-size: 1.167em;
		color: #736357;
	}
	
	.list-2 dd.extra {
		background: none;
		margin: 0;
		padding: 0;
	}

.list-3 {
	overflow: hidden;
	padding: 6px 0 1px 0;
}

	.list-3 dt {
		padding: 0 0 1px 0;
		line-height: 1.286em;
		font-size: 1.167em;
		font-weight: bold;
		color: #736357;
	}
	
		.list-3 dt a {
			text-decoration: none;
			color: #736357;
		}
		
		.list-3 dt a:hover {
			text-decoration: underline;
		}
		
	.list-3 dd {
		padding: 0 0 17px 0;
		line-height: 1.286em;
		font-size: 1.167em;
		color: #736357;
	}

.list-indent {
	padding: 0 0 51px 0 !important;
}

.list-indent1 {
	padding: 0 0 34px 0 !important;
}

.list-indent2 {
	padding: 0 0 17px 0 !important;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

#contact-form {
	width: 585px;
	padding: 10px 0 0 103px;
}

	#contact-form strong {
		display: block;
		width: 284px;
		float: right;
		font-weight: normal;
		float: left;
	}
	
	#contact-form span {
		display: block;
		padding: 0 0 1px 0;
		line-height: 1em;
		font-family: "Times New Roman", Times, serif;
		font-size: 1.167em;
		color: #736357;
	}
	
	#contact-form label {
		display: block;
		height: 52px;
		overflow: hidden;
	}
	
	#contact-form textarea {
		background: #fcfbf7;
		width: 276px;
		height: 119px;
		padding: 3px;
		border: 1px solid #d6cfbd;
		float: left;
		overflow: auto;
		font-family: "Times New Roman", Times, serif;
		font-size: 1em;
		color: #736357;
		overflow-y:auto;
		resize:none;
		
	}
	
	#contact-form input {
		background: #fcfbf7;
		width: 275px;
		height: 19px;
		padding: 3px;
		border: 1px solid #d6cfbd;
		float: left;
		font-family: "Times New Roman", Times, serif;
		font-size: 1em;
		color: #736357;
	}
	
	#contact-form a {
		/*background: url(images/contact-submit.gif) no-repeat 0% 0%;*/
		background-color:#CCCCCC;
		
		
		
		display: inline-block;
		width: 102px;
		height: 22px;
		float: right;
		float: left;
		margin: 13px 0 0 8px;
		overflow: hidden;
		text-align: center;
		line-height: 20px;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 1em;
		font-weight: bold;
		color: #B71414;
	}

	#contact-form a:hover {
		color: #000;
	}
	
		#contact-form b a {
			/*background: url(images/contact-clear.gif) no-repeat 0% 0%;
			background: url(images/contact-submit.gif) no-repeat 0% 0%;*/
			background-color:#CCCCCC;
			width: 102px;
			/*float: left;*/
			/*float:right;*/
			/*margin: 13px 0 0 0;*/
			/*padding: 0 310px 0 0;*/
		}

#footer {
	height: 126px;
	overflow: hidden;
}

	#footer b {
		/*float: right;*/
		padding: 37px 8px 0 8px;
		line-height: 1.75em;
		font-size: 1.333em;
		font-weight: normal;
		color: #736357;
	}
	
		#footer b a {
			margin: 0 0 0 11px;
			text-decoration: none;
			color: #736357;
		}
		
		#footer b a:hover {
			text-decoration: underline;
		}
		
	#footer p {
		margin: 0 0 0 -1px;
		padding: 37px 0 0 0;
		line-height: 1.286em;
		font-size: 1.167em;
		color: #736357;
	}
	
		#footer p strong {
			display: block;
			line-height: 1.75em;
			font-size: 1.143em;
		}
/*adding extra css*/
.homepageHeader
{
font-size:30px;
color:#b71414;
padding-bottom:30px;
}
.color1
{
color:#b71414;

}
.homepageHeaderText
{
padding-bottom:15px;
font-size:20px;
color:#000000;


}
.homepageHeaderText1
{
padding-bottom:30px;
font-size:20px;
color:#000000;

}
.align-justify
{
text-align:justify;
}
.padding-bottom
{
padding-bottom:25px;
}
.HomePageContact
{
padding:10px 5px;
width:268px;
height:auto;
background-color: #cccccc;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
-khtml-border-radius:10px;
-o-border-radius:10px;
position:relative;
behavior:url(js/PIE.htc);
}
.padding-left
{
padding-left:10px;
 
}
.padding
{
padding:8px;

}
.border-bottom
{
border: #CCCCCC 1px dashed;
}
.padding1
{
padding-bottom:9px;
}

.servicePageTitle
{
font-size:24px;
color:#b71414;
padding:20px 0 10px 0;
}
.servicePageTitle1
{
font-size:15px;
padding:0px 0 0px 0;

}
.footer-menu {padding:30px 0 0px 2px;}
.footer-menu li {
	font-size:12px; 
	line-height:1.3em;
	font-family: 'Oswald', sans-serif;
	float:left;
	margin-right:20px;
	text-transform:uppercase;  
}

.footer-menu li a {
	color:#b71414;
	text-shadow:0 0 1px rgba(93, 92, 92, .1);
	display:inline-block;
	text-decoration:none;
}
.footer-menu li a:hover, .footer-menu li.current a {
	text-decoration:underline;
}
.footerText
{
color:#000000;
padding-top:10px;
font-size:14px;
}
.galleryPageTitle
{
font-size:25px;
color:#b71414;
padding:20px 0 0px 0;
}
.contactPageTitle
{
font-size:25px;
color:#b71414;
padding:20px 0 10px 0;
}
.color2
{
color:#000000;
}


.lo_links {
    color: #000000;
    font-size: 12px;
    margin: 10px auto;
    overflow: hidden;
    padding: 10px 0 0;
    width: 100%;
}

.aligncenter {
    text-align: center;
}

.ImageBackgnd li
{
float:left;
position:relative;
display:block;
width:425px;
height:250px;
background-color:#FFFFFF;
padding-top:10px;
margin-left:10px;
margin-top:10px;
padding-left:10px;

}
.headerText
{
position:absolute;
right:0px;
top:110px;
font-size:16px;
font-weight:800;
color:#B71414;


}
.headerText1
{
position:absolute;
right:0px;
top:130px;
font-size:30px;
padding-top:10px;
color:#000000;


}
.contactBorder
{
border:7px solid #FFFFFF;
}


.field_row{
    margin-bottom:8px;
    width:100%;
    display:block;
    overflow:hidden;
}
#contact-form input.resetbtn
	{
	    background-color: #CCCCCC;
    color: #B71414;
    display: inline-block;
    float: left;
    font-size: 1em;
    font-weight: bold;
    height: 22px;
    line-height: 20px;
    margin: 13px 0 0 8px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 102px;
	}